Debian Bug report logs - #698132
ITP: libnet-gmail-imap-label-perl -- IMAP proxy for Google's Gmail that retrieves message labels.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Angel Abad <angel@debian.org>

Date: Mon, 14 Jan 2013 09:51:04 UTC

Owned by: Angel Abad <angel@debian.org>

Severity: wishlist

Fixed in version libnet-gmail-imap-label-perl/0.006-1

Done: Angel Abad <angel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698132; Package wnpp. (Mon, 14 Jan 2013 09:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Angel Abad <angel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 14 Jan 2013 09:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Angel Abad <angel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnet-gmail-imap-label-perl -- IMAP proxy for Google's Gmail that retrieves message labels.
Date: Mon, 14 Jan 2013 10:49:33 +0100
Package: wnpp
Severity: wishlist
Owner: Angel Abad <angel@debian.org>

* Package name    : libnet-gmail-imap-label-perl
  Version         : 0.6
  Upstream Author : Zakariyya Mughal <zmughal@cpan.org>
* URL             : http://search.cpan.org/dist/Net-Gmail-IMAP-Label
* License         : Artistic-2.0
  Programming Lang: Perl
  Description     : IMAP proxy for Google's Gmail that retrieves message labels

Net::Gmail::IMAP::Label provides a proxy that sits between an IMAP client and
Gmail's IMAPS server and adds GMail labels to the X-Label header. This proxy
uses the Gmail IMAP extensions.
.
To use this proxy, your e-mail client will need to connect to the proxy using
the IMAP protocol (without SSL).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Jan 2013 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to Angel Abad <angel@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:15 GMT) Full text and rfc822 format available.

Notification sent to Angel Abad <angel@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:15 GMT) Full text and rfc822 format available.

Message #12 received at 698132-close@bugs.debian.org (full text, mbox):

From: Angel Abad <angel@debian.org>
To: 698132-close@bugs.debian.org
Subject: Bug#698132: fixed in libnet-gmail-imap-label-perl 0.006-1
Date: Wed, 27 Feb 2013 11:00:08 +0000
Source: libnet-gmail-imap-label-perl
Source-Version: 0.006-1

We believe that the bug you reported is fixed in the latest version of
libnet-gmail-imap-label-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Angel Abad <angel@debian.org> (supplier of updated libnet-gmail-imap-label-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 15 Jan 2013 22:18:48 +0100
Source: libnet-gmail-imap-label-perl
Binary: libnet-gmail-imap-label-perl
Architecture: source all
Version: 0.006-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Angel Abad <angel@debian.org>
Description: 
 libnet-gmail-imap-label-perl - IMAP proxy for Google's Gmail that retrieves message labels
Closes: 698132
Changes: 
 libnet-gmail-imap-label-perl (0.006-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698132)
Checksums-Sha1: 
 8fc9cbaae027f45aaae8fea1074496196f28b83e 1507 libnet-gmail-imap-label-perl_0.006-1.dsc
 2aee47251f35456dd29bd926b49d59d74e69b72e 7808 libnet-gmail-imap-label-perl_0.006.orig.tar.gz
 c99fd3b37e1f7e5abb0c09565e97172a6e0523f8 4679 libnet-gmail-imap-label-perl_0.006-1.debian.tar.gz
 e8024237cce9203eff320a21973389de6a204dd3 14454 libnet-gmail-imap-label-perl_0.006-1_all.deb
Checksums-Sha256: 
 4196d33da83a17c5521e42e819b9c1d2a0f381c16f87877b64e76af9ec88bd1d 1507 libnet-gmail-imap-label-perl_0.006-1.dsc
 719d2aef405f8b2cd82eb4a1dc90887e9fc5729ae8dc7c9300ad5258cf44a040 7808 libnet-gmail-imap-label-perl_0.006.orig.tar.gz
 6d4039669574ff8b7feb75763f8cfdf4361a0839eed6197e8b203e39d79ae024 4679 libnet-gmail-imap-label-perl_0.006-1.debian.tar.gz
 03dd5b4e0f35c50c44fb892c82f60d52b6651dbe8f5d853d333d68a8e3909fcc 14454 libnet-gmail-imap-label-perl_0.006-1_all.deb
Files: 
 ea86cee093b4e5c8a2b3affb6d876166 1507 perl optional libnet-gmail-imap-label-perl_0.006-1.dsc
 f02b64422af2213ea4c38a9c20fb1395 7808 perl optional libnet-gmail-imap-label-perl_0.006.orig.tar.gz
 b543baa6cf759b6d6efd57b26cbc81a8 4679 perl optional libnet-gmail-imap-label-perl_0.006-1.debian.tar.gz
 3d118e5cb0f63514327ff94791548543 14454 perl optional libnet-gmail-imap-label-perl_0.006-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD1z4kACgkQCY2uR+47wnkCGgCfbn1/rSBxSdGAlg9Fs/8JMkrV
DCAAnjRGyrQSFB1khPbK7EpQQ157fJoz
=CsLm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:30:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:32:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.